Last Comment Bug 629633 - Intermittent layout/reftests/bugs/363370-1.html | image comparison (==)
: Intermittent layout/reftests/bugs/363370-1.html | image comparison (==)
Status: RESOLVED FIXED
[qa-]
: intermittent-failure
Product: Core
Classification: Components
Component: Layout (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: mozilla19
Assigned To: Nathan Froyd [:froydnj]
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-01-28 02:36 PST by Jonathan Watt [:jwatt]
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
ryanvm: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed
fixed
fixed


Attachments
patch (1.08 KB, patch)
2012-10-27 18:00 PDT, Nathan Froyd [:froydnj]
dholbert: review+
Details | Diff | Review

Description Jonathan Watt [:jwatt] 2011-01-28 02:36:16 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296179249.1296180033.24365.gz&fulltext=1

Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/27 17:47:29 

REFTEST TEST-PASS | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/240470-1.html | image comparison (==)
REFTEST INFO | Loading a blank page

NEXT ERROR REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
REFTEST   IMAGE 1 (TEST): data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAyAAAAPoCAYAAAAmy5qxAAAaNUlEQVR4nO3dvYtedd7A4RPBFUsXFyGYNb24JC5iaRNsLMVCi8CaTgwsiyGghQi+WyqIb4XsH5BSSBF1JcVaCWsVrbZYjIbRZIUk6vh9CnHAjSbjzOSTGZ/rglOc+c35zo/pPpz7nHsZAACAyHKtNwAAAPz/IUAAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADJXDJBjx45t6+PAgQPF/wkAANgC6wqQ7UyAAADAziFAAACAzK8KkAMHDmz4uFohI0AAAGDn+NUBslECBAAAuCYBspk7Kf97N0WAAADAznHNAmQzBAgAAOxMAgQAAMhc1QD59NNP5/z585ues5V7AgAArp2rEiCnT5+eQ4cOzbIs89lnn214zo/Onj07//73vze1JwAA4NrbcIBcuHBhTpw48YvXvf/++7Msy5w5c+ayc67kjTfemN/97nfz8ssvX3FPAADA9rahAPnmm2/mgQcemKeeeupnr1ldXZ2TJ0/OsiyzsrLyi3N+9M4771x2D7fccsu8+uqrl90TAACw/W0oQF588cW54YYbZv/+/XPw4MH5+uuvZ2bmlVdemccee2yOHj06Dz300CzLMl9++eUvzpmZ+fvf/z5/+tOffvZvr66uzszM7t2757XXXrvsngAAgO1vwx/B2rt37zz77LNr52+//fbcf//9a+eHDx+eZVnmq6+++sU5H3744dx6661z0003zcGDB9c+0vXRRx/NoUOH5sknn5xHHnlkfv/738/rr79+xT0BAADb26YC5LnnnpuZme+++2727t07b7755tr68ePHrxggMzNHjhyZ/fv3r53/5z//mT/+8Y9rd04++OCDWZZFgAAAwG/ApgLk+eefn5kfXre7LMt8/PHHa+s/PgNy9uzZy845cuTI3HnnnWvnf/vb3+bee+9dO//+++/npptumjfeeOOKewIAALa3LQmQ9957b5ZlmXfffXdtfaMBcuedd86TTz75kz3s3r1bgAAAwG/ApgLkhRdemJmZTz75ZJZlmaeffnpt/ccAOXfu3GXnHDlyZP785z+vnf/hD3+YRx555Cd72L17908+3iVAAABgZ9pwgOzbt28OHz48MzMrKytz9913z+233772zMdbb701y7LMqVOnLjvnfwNk3759l7wVS4AAAMBvw4YD5PHHH59du3bNww8/PKdPn55Tp07NHXfcMTfffPPcd9998+ijj86ePXvmiSeemHPnzv3inGeeeWb27Nkz33777aysrMxLL70011133XzwwQcz88O3qt94440/ubsiQAAAYGfacIDMzHzxxReX/P7nn38+q6urc/HixbXv8bjcnH/+859z/fXXz1133TX/+Mc/5uLFi/OXv/xlbrzxxrnnnnvmr3/969x2223z4IMPzr/+9a8r7gkAANi+NhUgv8bl5pw9e3YuXLjwk5/997//XfuCw/Pnz1+VPQEAAK1tESDXchYAANARIAAAQEaAAAAAGQECAABkBAgAAJD5VQFy7NixTR1bNUeAAADAzvSrAmQ7EiAAALBzCBAAACAjQAAAgIwAAQAAMr/6LVgbPa5WyAgQAADYOa7Ja3i3kgABAICdQ4AAAAAZAQIAAGSuaoB8+umnc/78+UvmbCUBAgAAO8dVCZDTp0/PoUOHZlmW+eyzzy6Zs5UECAAA7BwbDpALFy7MiRMnfvG6999/f5ZlmTNnzlwyZysJEAAA2DmuGCDX2s8F0DfffDMPPPDAPPXUUz97zerq6pw8eXKWZZmVlZVL5mwlAQQAAOu3IwPkxRdfnBtuuGH2798/Bw8enK+//npmZl555ZV57LHH5ujRo/PQQw/Nsizz5ZdfXjJnKwkQAABYvx0ZIDMze/funWeffXbt/O233577779/7fzw4cOzLMt89dVXl8zZSgIEAADWb0cHyHPPPTczM999993s3bt33nzzzbX148ePCxAAANhmdnSAPP/88zPzw+t+l2WZjz/+eG39x2dAzp49e8mcrSRAAABg/X4TAfLee+/Nsizz7rvvrq0LEAAA2H52dIC88MILMzPzySefzLIs8/TTT6+t/xgg586du2TOVhIgAACwfjs2QPbt2zeHDx+emZmVlZW5++675/bbb1975uOtt96aZVnm1KlTl8zZSgIEAADWb8cGyOOPPz67du2ahx9+eE6fPj2nTp2aO+64Y26++ea577775tFHH509e/bME088MefOnRMgAACwDezYAJmZ+eKLLy75/c8//3xWV1fn4sWLs7q6+rNztpIAAQCA9dvRAbLROVtJgAAAwPoJkE0SIAAAsH4CZJMECAAArJ8A2SQBAgAA6ydANkmAAADA+u2oADl27NimjqtBgAAAwPrtqADZjgQIAACsnwDZJAECAADrt+0D5MCBA9v+AAAA1mfbBwgAAPDbIUAAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAICMAAEAADICBAAAyAgQAAAgI0AAAIDM/wGrFOf4dVwX3AAAAABJRU5ErkJggg==
REFTEST   IMAGE 2 (REFERENCE): data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAyAAAAPoCAYAAAAmy5qxAAAaD0lEQVR4nO3dvYse5duA4VFQsVQUIRhNL0qiiKVNsLEUCy0Cmk4MiBgELUTw21JB/CrEPyClkCJ+YaGVoFW0shCjspooJFHX6y3EBY0mb3Y3Z7L+jgOmmL13rr3Z7mSemWcZAACAyHK+NwAAAPzvECAAAEBGgAAAABkBAgAAZAQIAACQESAAAEBGgAAAAJkzBsiBAwcu6GP37t3F/wkAANgE/68AuZAJEAAA2DoECAAAkDmrANm9e/e6j3MVMgIEAAC2jrMOkPUSIAAAwHkJkI3cSfn73RQBAgAAW8d5C5CNECAAALA1CRAAACBzTgPkyy+/nOPHj294zmbuCQAAOH/OSYAcOXJk9u7dO8uyzDfffLPuOX86evTofPXVVxvaEwAAcP6tO0BOnDgxhw4d+tfr3n///VmWZb7//vvTzjmT119/fS699NJ56aWXzrgnAADgwrauAPnll1/m7rvvnieffPIfr1ldXZ2PPvpolmWZlZWVf53zp3feeee0e7jmmmvmlVdeOe2eAACAC9+6AuSFF16Yyy67bHbt2jV79uyZn3/+eWZmXn755XnkkUfm0UcfnXvvvXeWZZkffvjhX+fMzLz99ttz0003/ePfXl1dnZmZbdu2zauvvnraPQEAABe+dX8Ea8eOHfPMM8+snb/11ltz1113rZ3v27dvlmWZH3/88V/nfPLJJ3PttdfOFVdcMXv27Fn7SNenn346e/funSeeeGIeeOCBufLKK+e11147454AAIAL24YC5Nlnn52Zmd9++2127Ngxb7zxxtr6wYMHzxggMzP79++fXbt2rZ1//fXXc911163dOfnwww9nWRYBAgAA/wEbCpDnnntuZv543e6yLPP555+vrf/5DMjRo0dPO2f//v1z8803r50//PDDc8cdd6yd//7773PFFVfM66+/fsY9AQAAF7ZNCZD33ntvlmWZd999d219vQFy8803zxNPPPGXPWzbtk2AAADAf8CGAuT555+fmZkvvvhilmWZp556am39zwA5duzYaefs379/brnllrXzq6++eh544IG/7GHbtm1/+XiXAAEAgK1p3QGyc+fO2bdv38zMrKyszG233TY33HDD2jMfb7755izLMocPHz7tnL8HyM6dO095K5YAAQCA/4Z1B8hjjz02F1100dx///1z5MiROXz48Nx4441z1VVXzZ133jkPPvjgbN++fR5//PE5duzYv855+umnZ/v27fPrr7/OysrKvPjii3PxxRfPhx9+ODN/fKv65Zdf/pe7KwIEAAC2pnUHyMzMd999d8rvf/vtt7O6ujonT55c+x6P0835+OOP55JLLplbb711Pvjggzl58uTcd999c/nll8/tt98+Dz300Fx//fVzzz33zGeffXbGPQEAABeuDQXI2TjdnKNHj86JEyf+8rOffvpp7QsOjx8/fk72BAAAtC6IADmfswAAgI4AAQAAMgIEAADICBAAACAjQAAAgMxZBciBAwc2dGzWHAECAABb01kFyIVIgAAAwNYhQAAAgIwAAQAAMgIEAADInPVbsNZ7nKuQESAAALB1nJfX8G4mAQIAAFuHAAEAADICBAAAyJzTAPnyyy/n+PHjp8zZTAIEAAC2jnMSIEeOHJm9e/fOsizzzTffnDJnMwkQAADYOtYdICdOnJhDhw7963Xvv//+LMsy33///SlzNpMAAQCArWNdAfLLL7/M3XffPU8++eQ/XrO6ujofffTRLMsyKysrp8zZTAIEAAC2jnUFyAsvvDCXXXbZ7Nq1a/bs2TM///zzzMy8/PLL88gjj8yjjz4699577yzLMj/88MMpczaTAAEAgK1j3R/B2rFjxzzzzDNr52+99dbcdddda+f79u2bZVnmxx9/PGXOZhIgAACwdWwoQJ599tmZmfntt99mx44d88Ybb6ytHzx4UIAAAAB/saEAee6552bmj9ftLssyn3/++dr6n8+AHD169JQ5m0mAAADA1rEpAfLee+/Nsizz7rvvrq0LEAAA4O82FCDPP//8zMx88cUXsyzLPPXUU2vrfwbIsWPHTpmzmQQIAABsHesOkJ07d86+fftmZmZlZWVuu+22ueGGG9ae+XjzzTdnWZY5fPjwKXM2kwABAICtY90B8thjj81FF100999//xw5cmQOHz48N95441x11VVz5513zoMPPjjbt2+fxx9/fI4dOyZAAACA9QfIzMx33313yu9/++23s7q6OidPnpzV1dV/nLOZBAgAAGwdGwqQsyFAAAAAAQIAAGQECAAAkBEgAABARoAAAACZswqQAwcObOg4FwQIAABsHWcVIBciAQIAAFuHAAEAADJnDJDdu3df8AcAALA1nDFAAAAANosAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMgIEAADICBAAACAjQAAAgIwAAQAAMv8H9unn+CTjYtMAAAAASUVORK5CYII=
REFTEST number of differing pixels: 391
Comment 1 Treeherder Robot 2011-01-28 15:47:59 PST
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296256977.1296257855.27765.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/28 15:22:57

s: talos-r3-snow-007
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 2 Treeherder Robot 2011-01-28 15:49:06 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296256977.1296257855.27765.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/28 15:22:57

s: talos-r3-snow-007
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 3 Treeherder Robot 2011-01-29 06:45:01 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296311017.1296311768.5740.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/29 06:23:37

s: talos-r3-snow-022
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/476357-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 4 Treeherder Robot 2011-01-29 06:45:12 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296311017.1296311768.5740.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/29 06:23:37

s: talos-r3-snow-022
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/476357-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 5 Treeherder Robot 2011-01-29 06:45:44 PST
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296311017.1296311768.5740.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/29 06:23:37

s: talos-r3-snow-022
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/476357-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 6 Treeherder Robot 2011-01-29 07:33:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296294171.1296294858.21916.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey opt test reftest on 2011/01/29 01:42:51

s: talos-r3-snow-033
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 7 Treeherder Robot 2011-01-30 01:26:46 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296378344.1296379087.7325.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/30 01:05:44

s: talos-r3-snow-033
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 8 Treeherder Robot 2011-01-30 19:40:04 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296444276.1296445062.12805.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/30 19:24:36

s: talos-r3-snow-012
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 9 Treeherder Robot 2011-01-31 15:11:26 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296512074.1296512863.10860.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey opt test reftest on 2011/01/31 14:14:34

s: talos-r3-snow-046
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 10 Treeherder Robot 2011-01-31 22:58:43 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296542633.1296543327.26145.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/31 22:43:53

s: talos-r3-snow-034
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 11 Treeherder Robot 2011-02-01 11:11:16 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296586237.1296587069.1654.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/02/01 10:50:37

s: talos-r3-snow-037
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 12 Treeherder Robot 2011-02-01 11:13:19 PST
jst%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296586237.1296587069.1654.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/02/01 10:50:37

s: talos-r3-snow-037
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 13 Treeherder Robot 2011-02-01 17:53:58 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296610503.1296611295.7420.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/02/01 17:35:03

s: talos-r3-snow-053
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 14 Treeherder Robot 2011-02-01 17:55:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296610503.1296611295.7420.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/02/01 17:35:03

s: talos-r3-snow-053
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 15 Treeherder Robot 2011-02-01 20:07:03 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296614668.1296615722.26287.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey opt test reftest on 2011/02/01 18:44:28

s: talos-r3-snow-023
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 Treeherder Robot 2011-02-02 11:53:21 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296675165.1296676055.24440.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/02/02 11:32:45

s: talos-r3-snow-042
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 17 Treeherder Robot 2011-02-02 11:54:09 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296675165.1296676055.24440.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/02/02 11:32:45

s: talos-r3-snow-042
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 18 Treeherder Robot 2011-02-03 22:06:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296497522.1296498486.30040.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/31 10:12:02

s: talos-r3-snow-054
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 Treeherder Robot 2012-01-18 16:31:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8650529&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-01-18 15:50:27

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-PASS | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/dynamic-text-04.svg | image comparison (==)
Comment 20 Treeherder Robot 2012-01-19 21:59:39 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8688014&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-01-19 21:23:14

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 21 Treeherder Robot 2012-01-20 07:56:09 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8697871&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2012-01-20 06:57:29

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 22 Treeherder Robot 2012-01-20 07:56:27 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8697871&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2012-01-20 06:57:29

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 23 Treeherder Robot 2012-01-23 05:33:20 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=8754871&tree=Try
Rev3 WINNT 6.1 try opt test reftest on 2012-01-23 04:31:20

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 24 Treeherder Robot 2012-02-07 22:26:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9170533&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-02-07 21:44:46

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 25 Treeherder Robot 2012-02-09 15:24:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9217943&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-02-09 12:36:45

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/border-image/470250-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 26 Treeherder Robot 2012-02-11 20:59:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9271461&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-02-11 18:37:49

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 27 Treeherder Robot 2012-02-13 01:36:14 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9287024&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-02-13 00:28:47

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 28 Treeherder Robot 2012-02-14 20:35:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9345044&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test reftest on 2012-02-14 19:03:34

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 29 Treeherder Robot 2012-02-15 08:51:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9357697&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test reftest on 2012-02-15 07:48:48

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 30 Treeherder Robot 2012-02-24 16:55:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9611676&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test reftest on 2012-02-24 15:58:33

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 31 Treeherder Robot 2012-02-27 10:00:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9657689&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test reftest on 2012-02-27 07:35:15

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 32 Treeherder Robot 2012-02-27 20:06:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9676173&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora pgo test reftest on 2012-02-27 19:37:06

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 33 Treeherder Robot 2012-03-02 00:41:09 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9765616&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test reftest on 2012-03-01 21:28:50

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 34 Treeherder Robot 2012-03-08 13:59:22 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9919765&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-03-08 13:22:12

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 35 Treeherder Robot 2012-03-08 20:37:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9926687&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-03-08 17:50:25

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 36 Treeherder Robot 2012-03-27 15:29:29 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10416476&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-03-27 14:49:36

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 37 Treeherder Robot 2012-03-29 15:43:25 PDT
honzab.moz%firemni.cz
https://tbpl.mozilla.org/php/getParsedLog.php?id=10485792&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-03-29 15:06:11

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 38 Treeherder Robot 2012-03-30 07:43:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10502240&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-03-30 07:01:37

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 39 Treeherder Robot 2012-03-30 10:36:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10504760&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-03-30 09:05:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 40 Treeherder Robot 2012-04-03 12:39:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10599897&tree=Profiling
Rev3 Fedora 12 profiling opt test reftest-no-accel on 2012-04-03 07:26:34

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 41 Treeherder Robot 2012-04-03 12:48:55 PDT
hurley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10586920&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-04-02 20:02:44

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 42 Treeherder Robot 2012-04-04 10:48:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10639746&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test reftest on 2012-04-04 09:50:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 43 Treeherder Robot 2012-04-12 17:54:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10843933&tree=Profiling
Rev3 WINNT 6.1 profiling opt test reftest-no-accel on 2012-04-12 09:29:45

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 44 Treeherder Robot 2012-04-13 10:40:48 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10878853&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-04-13 09:48:54

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 45 Treeherder Robot 2012-04-13 13:13:42 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10883573&tree=Try
Rev3 WINNT 5.1 try opt test reftest on 2012-04-13 12:01:49

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 46 Treeherder Robot 2012-04-17 08:36:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10973654&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test reftest on 2012-04-17 05:55:02

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 47 Treeherder Robot 2012-04-18 01:57:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10998014&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test reftest on 2012-04-17 23:48:20
slave: talos-r3-w7-051

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 48 Treeherder Robot 2012-04-18 15:46:21 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11018306&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-04-18 15:05:27
slave: talos-r3-xp-006

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 49 Treeherder Robot 2012-04-19 00:26:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11029621&tree=Birch
Rev3 WINNT 5.1 birch pgo test reftest on 2012-04-18 23:31:42
slave: talos-r3-xp-027

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 50 Treeherder Robot 2012-04-29 15:33:13 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11311332&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test reftest-no-accel on 2012-04-29 14:43:18
slave: talos-r3-w7-016

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 51 Treeherder Robot 2012-05-02 06:07:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11386750&tree=Profiling
Rev3 WINNT 5.1 profiling opt test reftest on 2012-05-02 05:24:13
slave: talos-r3-xp-074

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 52 Treeherder Robot 2012-05-02 16:12:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11403655&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test reftest-no-accel on 2012-05-02 15:26:01
slave: talos-r3-w7-062

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 53 Treeherder Robot 2012-05-20 15:02:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11904907&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-05-20 14:28:08
slave: talos-r3-xp-027

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 54 Treeherder Robot 2012-05-29 02:52:37 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12141585&tree=Try
Rev3 Fedora 12 try opt test reftest on 2012-05-28 14:01:00
slave: talos-r3-fed-070

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 55 Treeherder Robot 2012-06-06 22:13:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12437208&tree=Profiling
Rev3 WINNT 6.1 profiling opt test reftest on 2012-06-06 17:32:44
slave: talos-r3-w7-016

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 56 Treeherder Robot 2012-06-14 16:22:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12676326&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test reftest on 2012-06-14 15:42:16
slave: talos-r3-xp-066

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 57 Treeherder Robot 2012-06-24 06:59:16 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=12909604&tree=Oak
Rev3 WINNT 5.1 oak opt test reftest on 2012-06-22 12:18:23
slave: talos-r3-xp-041

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 58 Treeherder Robot 2012-07-22 16:18:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13759115&tree=Birch
Rev3 WINNT 5.1 birch opt test reftest on 2012-07-22 14:35:06
slave: talos-r3-xp-032

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 59 Treeherder Robot 2012-07-30 09:48:10 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13972274&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test reftest on 2012-07-30 09:09:17
slave: talos-r3-xp-071

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 60 Treeherder Robot 2012-08-01 11:35:30 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14041871&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2012-08-01 10:39:15
slave: talos-r3-w7-078

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 61 Treeherder Robot 2012-08-09 14:11:59 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14269623&tree=Fx-Team
Rev3 Fedora 12 fx-team opt test reftest-no-accel on 2012-08-09 13:23:58
slave: talos-r3-fed-074

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 62 Treeherder Robot 2012-08-22 14:52:20 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=14607901&tree=Try
Rev3 WINNT 6.1 try opt test reftest on 2012-08-22 13:30:59
slave: talos-r3-w7-040

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 63 Treeherder Robot 2012-09-06 01:57:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15007760&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test reftest on 2012-09-06 00:06:50
slave: talos-r3-w7-021

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 64 Treeherder Robot 2012-09-07 15:04:57 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15058126&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound pgo test reftest on 2012-09-07 14:35:22
slave: talos-r3-fed-049

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 65 Treeherder Robot 2012-09-10 03:08:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15095783&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test reftest on 2012-09-10 02:25:23
slave: talos-r3-xp-049

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 66 Treeherder Robot 2012-09-14 18:17:54 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15234250&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test reftest on 2012-09-14 17:28:18
slave: talos-r3-w7-058

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==), max difference: 255, number of differing pixels: 583
Comment 67 Treeherder Robot 2012-09-23 04:55:20 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15453459&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test reftest-no-accel on 2012-09-23 00:15:30
slave: talos-r3-w7-068

REFTEST TEST-UNEXPECTED-FAIL | file:///C:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==), max difference: 255, number of differing pixels: 592
Comment 68 Treeherder Robot 2012-10-01 14:52:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15712798&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test reftest on 2012-10-01 12:58:45
slave: talos-r3-w7-033

REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==), max difference: 255, number of differing pixels: 583
Comment 69 Treeherder Robot 2012-10-11 07:45:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16008770&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta pgo test reftest on 2012-10-11 02:39:34
slave: talos-r3-fed-022

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/bugs/363370-1.html | image comparison (==)
Comment 70 Nathan Froyd [:froydnj] 2012-10-27 18:00:51 PDT
Created attachment 675913 [details] [diff] [review]
patch

As previously discussed.
Comment 71 Daniel Holbert [:dholbert] 2012-10-27 18:03:58 PDT
Comment on attachment 675913 [details] [diff] [review]
patch

r=me
Comment 72 Ryan VanderMeulen [:RyanVM] 2012-10-28 14:02:59 PDT
https://hg.mozilla.org/mozilla-central/rev/c17a99f6614b

Note You need to log in before you can comment on or make changes to this bug.